Subject: (urth) Latro series

From: Russell Wodell <hse at telus.net>
Date: Tue, 21 Jan 2003 23:23:55 +0000

We should trust the author. The two volumes are dedicated, respectively,
to Herodotus and Xenophon, a strong hint as to sources of the
(sometimes) real people and events Latros encounters. Both are of course
well worth reading in themselves, but taken in conjunction with the two
Latro novels, all sorts of mysteries become a _little_ clearer. Just one
example: the last pages of Herodotus deal with the omen of the
apparently resurrected fishes which are central to the first chapters of
Soldier of Arete.
For some time now the list has been in general agreement that Wolfe has
been strongly influenced by Robert Graves, and I would also recommend
reading his Greek Gods and Heroes (or is Heroes and Gods? Don't have my
copy handy).